import request from '@/utils/request'
import { URL } from '@/config'

export function getProductTimeLine(params) {
  return request({
    url: URL.analytics.product.getProductTimeLine,
    method: 'get',
    params,
  })
}

export function getProductNum(params) {
  return request({
    url: URL.analytics.product.getProductNum,
    method: 'get',
    params,
  })
}
